#topstory {
	overflow:hidden;
	text-align:left;
}
#topstory .itemP {
	padding-top:28px;
	height:110px;
}
#topstory .headline .headlineText {
	color:#000000 !important;
	font-size:43px;
	font-weight:bold;
	letter-spacing:-2px;
	line-height:43px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none !important;
	height:90px;
	overflow:hidden;
}
#topstory .headline .headlineText a {
	color:#000000 !important;
	text-decoration:none !important;
}
#topstory .headline .headlineText a:hover {
	text-decoration:none !important;
}
#topstory .headline .headlineText:hover {
	text-decoration:none;
}
#topstory .commentsLink {
	color:#333333;
}
#topstory .hSpacer {
	background-repeat:repeat-x;
	background-position:left;
}
#topstory .diningGuide {
	background-color:#000;
	overflow:hidden;
}
#topstory .diningGuide .lgText {
	color:#FFFFFF;
	font-size:100px;
	position:absolute;
	right:-12px;
	bottom:30px;
	letter-spacing:-5px;
}
#topstory .diningGuide .searchBox {
	position:absolute;
	bottom:20px;
	right:15px;
	border-top:solid 1px #7F9DB9;
}
#topstory .diningGuide .searchBox input {
	font-size:10px;
	color:#666;
	padding:1px 8px;
	width:180px;
}
#topstory .alerts .item {
	margin-bottom:4px;
}
#topstory .lgHeadline {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
}
#topstory .lgHeadline .headlineText {
	font-size:52px;
	letter-spacing:-2px;
	padding-bottom:5px;
	font-weight:bold;
}
#topstory .lgHeadline .headlineText a {
	color:#000000;
}
#topstory .lgHeadline .headlineText a:hover {
	text-decoration:none;
}
#topstory .lgHeadline .subText {
	font-size:16px;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
}
#topstory .lgHeadline .link {
	font-size:11px;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
}
#topstory .lgHeadline .datos {
	padding-top:5px;	
}
#topstory .medHeadline {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
	height:110px;
}
#topstory .medHeadline .headlineText {
	font-size:28px;
	letter-spacing:-1px;
	line-height:30px;
	padding-bottom:5px;
	font-weight:bold;
}
#topstory .medHeadline .headlineText a {
	color:#000000;
}
#topstory .medHeadline .headlineText a:hover {
	text-decoration:none;
}
#leftCol {
	display:block;
	text-align:left;
}
#leftCol .vSpacer {
	height:inherit;
}
#leftCol .vancouvercount {
	margin-bottom:14px;
}
#leftCol .mostPopular {
	position:relative;
	list-style:inside;
	list-style-type:decimal;
	margin-bottom:14px;
}
#leftCol .mostPopular ol a {
	font-weight:bold;
	font-size:11px;
}
#leftCol .latestMulti {
	padding-bottom:14px;
}
#leftCol .latestVideo {
	padding-bottom:14px;
}
#leftCol .weather {
	position:relative;
	padding-bottom:14px;
}
#leftCol .weather .revLabel {
	z-index:100;
}
#leftCol .weather ul li {
	padding-bottom:5px;
	list-style:none;
}
#leftCol .weather .details {
	position:absolute;
	bottom:5px;
	left:5px;
}
#leftCol .weather .weatherGraphic {
	color:#FFFFFF;
	position:relative;
	margin-bottom:8px;
	line-height:normal;
	z-index:0;
}
#leftCol .weather .details .temp {
	font-size:34px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.airQuality .item {
	width:133px;
	height:20px;
	padding-top:5px;
	color:#FFF;
	font-weight:bold;
	margin-bottom:1px;
	padding-left:5px;
}
.airQuality .green {
	background-image:url(../images/air_green.jpg);
}
.airQuality .yellow {
	background-image:url(../images/air_yellow.jpg);
}
.airQuality .red {
	background-image:url(../images/air_red.jpg);
}
#rightCol {
	display:block;
	text-align:left;
}
#rightCol .calendar {
	text-align:center;
	
}
#rightCol .calendar .revLabel {
	z-index:100;
}
#rightCol .calendar .date {
	background-repeat:repeat-x;
	background-position:top left;
	color:#FFF;
	font-size:11px;
	letter-spacing:2px;
	z-index:10;
	margin-bottom:5px;
}
#rightCol .calendar .date .month {
	position:absolute;
	top:30px;
	left:23px;
}
#rightCol .calendar .date .day {
	padding-top:15px;
	font-size:96px;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-2px;
}
#rightCol .calendar .links {
	text-align:left;	
}
#rightCol .filmfinder .imageonly {
	margin-bottom:5px;
}
#rightCol .headline {
	margin-bottom:14px;
}
#rightCol .headline .headlineText {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	letter-spacing:-1px;
	line-height:23px;
	padding-bottom:10px;
}
#rightCol .paper {
	margin-bottom:5px;
	border:solid 1px #999999;
}

.galleryList {
	width:68px;
	float:left;
	margin-right:7px;
	font-weight:bold;
	}

.galleryListPhoto {
	height:68px;
	width:68px;
	overflow:hidden;
	background-color:#000000;
	margin-bottom:5px;
	}
#titleBar .inside .box {
	width:124px;
	height:30px;
	background-image:url("../images/overlay_nav.png");
	position:absolute;
	top:-35px;
	color:#FFF;
	font-size:12px;
	
	padding:5px 8px;
}
#titleBar .inside .box a {
	color:#FFF;
}
#titleBar .inside .aBox {
	right:7px;
	text-align:left;
	padding-left:48px;
}

#titleBar .inside .wBox {
	right:200px;
	position:absolute;
	padding-left:48px;
}
#titleBar .inside .box .img {
	position:absolute;
	left:0px;
	top:0px;
}
.homeBlog {
	display:block;	
	margin-bottom:10px;
}
.mugshot {
	overflow:visible;
	/*background-color:#7F6D8E;*/
	background-image:url(../images/overlay_titlebar.png);
	background-position:bottom;
	position:relative;
}

.mugshot .mug {
	position:absolute;
	bottom:0px;
	left:0px;
}
.blogLabel {
	background-color:#000;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	padding:4px;
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif !important;
	margin-bottom:5px;
}